10.4 Compatibility

mike
2005-05-05
2013-04-30
  • mike
    mike
    2005-05-05

    Anyone know if cotvnc will work with 10.4?

     
    • Elly
      Elly
      2005-05-05

      Works fine for me.
      The server I'm accessing is still running Panther, using OSXvnc.

       
    • Marco Fleig
      Marco Fleig
      2005-05-15

      I have problems to connect from a imac (10.4) to a mac mini (10.4 too). First time it was working, than I get only the message: Zlib inflate error: incorrect data check

       
    • Nicolai Amter
      Nicolai Amter
      2005-05-15

      yes I seem to be getting the same message, I am running the same setup as above. It seems to appear when I move a finder browser window around.